
/*90_採用情報一覧*/
/*PC*/
@media only screen and (min-width: 769px) {
	
	#rec-key {
		z-index: 0;
		position: relative;
    	width: 100%;
    	height: auto;
	}
	
	#rec-key img {
		z-index: 1;
		display: block;
		position: relative;
		width: 100%;
		height: 320px;
		object-fit: cover;
		object-position: center;
	}
	
	#rec-key::before{
		z-index: 2;
		content: '';
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background-color: rgba(52, 28, 2, 0.5);
	}
	
	#rec-key h1 {
		z-index: 3;
		position: absolute;
    	top: 50%;
    	left: 50%;
    	margin-right: -50%;
    	transform: translate(-50%, -50%);
		font-family: "EB Garamond";
		font-size: 29px;
    	font-weight: 600;
    	letter-spacing: 1px;
    	line-height: 29px;
    	text-align: center;
    	color: #F8F7F7;
	}
	
	#rec-key font {
		z-index: 3;
		display: block;
		position: relative;
		font-family: "Yu Mincho",YuMincho,serif; 
		font-size: 16px;
    	font-weight: 500;
    	letter-spacing: 2px;
    	line-height: 16px;
    	text-align: center;
    	color: #F8F7F7;
		margin-top: 10px;
	}
	
	#rec {
		position: relative;
    	width: 100%;
    	height: auto;
		margin-bottom: 120px;
	}
	
	.rec00 {
		position: relative;
		display: block;
		width: 920px;
		height: auto;
		margin: 90px auto;
	}
	
	.rec00 img {
		position: relative;
		display: block;
		width: 400px;
		height: auto;
		margin: 0 0 0 auto;
	}
	
	.rec00 p {
		display: block;
		position: absolute;
		top: 40px;
		left: 0;
		width: 480px;
		height: auto;
	}
	
	.rec01 {
		position: relative;
		display: block;
		width: 100%;
		height: auto;
		margin: 0 auto;
		padding: 70px 0;
		background: rgba(226, 218, 205, 0.45);;
	}
	
	.rec01 h2 {
		position: relative;
		font-family: "Yu Mincho",YuMincho,serif; 
    	font-size: 22px;
    	font-weight: 500;
    	letter-spacing: 2px;
    	line-height: 32px;
    	text-align: center;
    	color: #522C03;
		width: fit-content;
		width: -moz-fit-content;
		margin: 0 auto;
	}
	
	.rec01 h2::after {
    	content: '';
    	position: absolute;
    	top: 50%;
    	right: -100px;
    	width: 60px;
    	height: 1px;
    	background: #522C03;
	}
	
	.rec01 h2::before {
    	content: '';
    	position: absolute;
    	top: 50%;
    	left: -100px;
    	width: 60px;
    	height: 1px;
    	background: #522C03;
	}
	
	.rec01-1 {
		position: relative;
		display: block;
		width: 780px;
		height: auto;
		margin: 60px auto;
	}
	
	.rec01-loop {
		position: relative;
		display: block;
		width: 100%;
		height: auto;
		margin-bottom: 40px;
	}
	
	.recruit00-a {
		position: relative;
		display: block;
		width: 750px;
		height: auto;
		padding: 20px;
		background: rgba(248,247,247,0.8);
		transition: 0.4s;
	}
	
	.recruit00-a:hover {
		background: #97776A;
	}
	
	.recruit00-a-img {
		position: relative;
		display: block;
		width: 176px;
		height: 132px;
		margin: 0 0 0 auto;
		overflow: hidden;
	}
	
	.recruit00-a img {
		position: relative;
		display: block;
		width: 176px;
		height: 132px;
		object-fit: cover;
	}
	
	.recruit00-a h3 {
		position: absolute;
		display: block;
		top: 35px;
		left: 55px;
		width: 500px;
		height: auto;
    	font-size: 16px;
    	font-weight: 600;
    	letter-spacing: 1px;
    	line-height: 24px;
    	text-align: left;
    	color: #522C03;
		margin: 0 auto;
		transition: 0.4s;
	}
	
	.recruit00-a:hover h3 {
    	color: #fff;
	}
	
	.rec01-tag {
		position: absolute;
		display: block;
		top: 110px;
		left: 55px;
		width: 500px;
		height: auto;
	}
	
	.rec01-tag p {
		position: relative;
		padding: 2px 10px;
		margin: 0 10px 10px 0;
		font-size: 13px;
    	font-weight: 500;
    	letter-spacing: 0;
    	line-height: 21px;
    	text-align: center;
    	color: #522C03;
		background: #E2DACD;
		width: fit-content;
		width: -moz-fit-content;
		float: left;
	}
}

/*SP*/
@media only screen and (max-width: 768px) {
	
	#rec-key {
		position: relative;
    	width: 100%;
    	height: auto;
	}
	
	#rec-key::before{
		z-index: 2;
		content: '';
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background-color: rgba(52, 28, 2, 0.5);
	}
	
	#rec-key img {
		z-index: 1;
		display: block;
		position: relative;
		width: 100%;
		height: 250px;
		object-fit: cover;
		object-position: center;
	}
	
	#rec-key h1 {
		z-index: 3;
		position: absolute;
    	top: 50%;
    	left: 50%;
    	margin-right: -50%;
    	transform: translate(-50%, -50%);
		font-family: "EB Garamond";
		font-size: 32px;
    	font-weight: 500;
    	letter-spacing: 1px;
    	line-height: 32px;
    	text-align: center;
    	color: #F8F7F7;
	}
	
	#rec-key font {
		z-index: 3;
		display: block;
		position: relative;
		font-family: "Yu Mincho",YuMincho,serif; 
		font-size: 16px;
    	font-weight: 500;
    	letter-spacing: 1px;
    	line-height: 16px;
    	text-align: center;
    	color: #F8F7F7;
		margin-top: 5px;
	}
	
	#rec {
		position: relative;
    	width: 100%;
    	height: auto;
		margin-bottom: 45px;
	}
	
	.rec00 {
		position: relative;
		display: block;
		width: 315px;
		height: auto;
		margin: 60px auto 75px;
	}
	
	.rec00 img {
		position: relative;
		display: block;
		width: 100%;
		height: auto;
		margin: 40px 0;
	}
	
	.rec00 p {
		display: block;
		position: relative;
		width: 100%;
		height: auto;
	}
	
	.rec01 {
		position: relative;
		display: block;
		width: 100%;
		height: auto;
		margin: 0 auto;
		padding: 30px 0;
		background: rgba(226, 218, 205, 0.45);;
	}
	
	.rec01 h2 {
		position: relative;
		font-family: "Yu Mincho",YuMincho,serif; 
    	font-size: 18px;
    	font-weight: 500;
    	letter-spacing: 2px;
    	line-height: 26px;
    	text-align: center;
    	color: #522C03;
		width: fit-content;
		width: -moz-fit-content;
		margin: 0 auto;
	}
	
	.rec01 h2::after {
    	content: '';
    	position: absolute;
    	top: 50%;
    	right: -80px;
    	width: 50px;
    	height: 1px;
    	background: #522C03;
	}
	
	.rec01 h2::before {
    	content: '';
    	position: absolute;
    	top: 50%;
    	left: -80px;
    	width: 50px;
    	height: 1px;
    	background: #522C03;
	}
	
	.rec01-1 {
		position: relative;
		display: block;
		width: 94%;
		height: auto;
		margin: 30px auto;
	}
	
	.rec01-loop {
		position: relative;
		display: block;
		width: 100%;
		height: auto;
		margin-bottom: 25px;
	}
	
	.rec01-loop01 {
		position: relative;
		display: block;
		width: 230px;
		height: auto;
		margin-left: 30px;
		padding: 25px 0 15px;
	}
	
	.recruit00-a {
		position: relative;
		display: block;
		width: 100%;
		height: auto;
		background: rgba(248,247,247,0.8);
		transition: 0.4s;
	}
	
	.recruit00-a-img {
		position: absolute;
		display: block;
		width: 90px;
		height: 90px;
		top: 25px;
		right: 30px;
		overflow: hidden;
	}
	
	.recruit00-a img {
		position: relative;
		display: block;
		width: 90px;
		height: 90px;
		object-fit: cover;
	}
	
	.recruit00-a h3 {
		position: relative;
		display: block;
		width: 205px;
		height: 90px;
    	font-size: 15px;
    	font-weight: 600;
    	letter-spacing: 1px;
    	line-height: 25px;
    	text-align: left;
    	color: #522C03;
		margin: 0 auto  0 0;
		transition: 0.4s;
		margin-bottom: 20px;
	}
	
	.rec01-tag {
		position: relative;
		display: block;
		width: 100%;
		height: auto;
		overflow: auto;
	}
	
	.rec01-tag p {
		position: relative;
		padding: 2px 5px;
		margin: 0 7px 7px 0;
		font-size: 13px;
    	font-weight: 500;
    	letter-spacing: 0;
    	line-height: 23px;
    	text-align: center;
    	color: #522C03;
		background: #E2DACD;
		width: fit-content;
		width: -moz-fit-content;
		float: left;
	}
	
}

/*91_採用情報個別*/
/*PC*/
@media only screen and (min-width: 769px) {
	
	.rec-ind00 {
		position: relative;
		display: block;
		width: 100%;
		height: auto;
		margin-bottom: 90px;
	}
	
	.rec-ind01 {
		position: relative;
		width: 100%;
		height: auto;
		padding: 90px 0 60px;
		background: rgba(226, 218, 205, 0.45);
	}
	
	.rec-ind01-1 {
		position: relative;
		display: flex;
		width: 960px;
		height: auto;
		margin: 0 auto;
		justify-content: center;
    	align-items: center;
	}
	
	.rec-ind01-1 img {
		position: relative;
		display: block;
		width: 384px;
		height: 256px;
		object-fit: cover;
	}
	
	.rec-ind01-text {
		position: relative;
		display: block;
		width: 544px;
		height: auto;
		margin-right: 40px;
	}
	
	.rec-ind01-text h1 {
		font-family: "Yu Mincho",YuMincho,serif; 
    	font-size: 24px;
    	font-weight: 600;
    	letter-spacing: 2px;
    	line-height: 40px;
    	text-align: left;
    	color: #522C03;
		margin-bottom: 20px;
	}
	
	.rec-ind-tag {
		position: relative;
		display: block;
		width: 100%;
		height: auto;
		margin-bottom: 25px;
	}
	
	.rec-ind-tag {
		position: relative;
		display: block;
		width: 100%;
		height: auto;
	}
	
	.rec-ind-tag a {
		position: relative;
		padding: 5px 10px;
		margin-right: 10px;
		font-size: 14px;
    	font-weight: 500;
    	letter-spacing: 1px;
    	line-height: 21px;
    	text-align: center;
    	color: #fff;
		background: #97776A;
		width: fit-content;
		width: -moz-fit-content;
		float: left;
		margin-bottom: 10px;
	}
	
	.rec-ind01-text h2 {
    	font-size: 18px;
    	font-weight: 600;
    	letter-spacing: 1px;
    	line-height: 27px;
    	text-align: left;
    	color: #97776A;
		margin-bottom: 35px;
	}
	
	.rec-ind01-text h3 {
		display: inline-block;
		font-size: 14px;
    	font-weight: 600;
    	letter-spacing: 1px;
    	line-height: 26px;
    	text-align: left;
		color: #522C03;
		padding: 3px 30px 3px 20px;
		border-bottom: solid 1px #522C03;
    	border-left: solid 5px #522C03;
		margin-bottom: 20px;
	}
	
	.rec-ind01-text p {
		margin-bottom: 20px;
	}
	
	.rec-ind02 h2, .rec-ind03 h2, .rec-ind04 h2, .rec-ind05 h2 {
		position: relative;
		font-family: "Yu Mincho",YuMincho,serif; 
    	font-size: 22px;
    	font-weight: 500;
    	letter-spacing: 2px;
    	line-height: 32px;
    	text-align: center;
    	color: #522C03;
		width: fit-content;
		width: -moz-fit-content;
		margin: 0 auto;
	}
	
	.rec-ind02 h2::after, .rec-ind03 h2::after, .rec-ind04 h2::after, .rec-ind05 h2::after {
    	content: '';
    	position: absolute;
    	top: 50%;
    	right: -100px;
    	width: 70px;
    	height: 1px;
    	background: #522C03;
	}
	
	.rec-ind02 h2::before, .rec-ind03 h2::before, .rec-ind04 h2::before, .rec-ind05 h2::before {
    	content: '';
    	position: absolute;
    	top: 50%;
    	left: -100px;
    	width: 70px;
    	height: 1px;
    	background: #522C03;
	}
	
	.rec-ind02 {
		position: relative;
    	width: 830px;
    	height: auto;
    	margin: 90px auto;
    	border-collapse: collapse;
	}
	
	.rec-ind02 table {
		position: relative;
    	width: 100%;
    	height: auto;
    	margin-top: 40px;
    	border-collapse: collapse;
	}
	
	.rec-ind02 table tr {
		border-right: solid 1px #C3ACA3;
		border-left: solid 1px #C3ACA3;
		border-bottom: solid 1px #C3ACA3;
	}
	
	.rec-ind02 table tr:nth-of-type(1) {
		border-top: solid 1px #C3ACA3;
	}
	
	.rec-ind02 table tr th {
    	position: relative;
    	width: 200px;
    	padding: 25px 40px;
    	font-size: 14px;
    	font-weight: 600;
    	letter-spacing: 2px;
    	line-height: 27px;
    	text-align: left;
    	color: #522C03;
    	vertical-align: top;
		background: rgba(226, 218, 205, 0.45);
	}
	
	.rec-ind02 table tr td {
    	width: 630px;
		padding: 25px 60px 25px 40px;
    	font-size: 14px;
    	font-weight: 500;
    	letter-spacing: 1px;
    	line-height: 22px;
    	text-align: left;
    	color: #522C03;
	}
	
	.rec-ind03 {
		position: relative;
		display: block;
		width: 100%;
		height: auto;
		margin-bottom: 100px;
	}
	
	.rec-ind03-1 {
		position: relative;
		display: block;
		width: 680px;
		height: auto;
		margin: 40px auto 60px;
	}
	
	.rec-ind03-1-img {
		position: absolute;
		display: block;
		top: 30px;
		left: -50px;
		width: 150px;
		height: auto;
	}
	
	.rec-ind03-1 img {
		position: relative;
		display: block;
		width: 60px;
		height: auto;
		margin: 0 auto;
	}
	
	.p-rec-ind-int01 {
		text-align: center;
	}
	
	.p-rec-ind-int02 {
		display: block;
		position: relative;
		width: 515px;
		height: auto;
		margin: 0 0 0 auto;
		padding: 30px;
		background: #F8F7F7;
		border-radius: 20px 20px 20px 0;
	}
	
	.rec-ind03-2 {
		position: relative;
		display: block;
		width: 1100px;
		height: auto;
		margin: 0 auto;
	}
	
	.rec-ind03-2-con {
		position: relative;
		display: block;
		width: 340px;
		height: auto;
		margin: 0 40px 0 0;
		float: left;
	}
	
	.rec-ind03-2-con p {
		margin-top: 10px;
		line-height: 28px;
	}
	
	.rec-ind03-2-con:nth-of-type(3) {
		margin: 0 0 0 0;
	}
	
	.rec-ind03-2-con img {
		position: relative;
		width: 340px;
		height: 255px;
		object-fit: cover;
	}
	
	.rec-ind04 {
		position: relative;
		display: block;
		width: 880px;
		height: auto;
		padding: 60px 0 90px;
		margin: 0 auto;
		background: rgba(226, 218, 205, 0.45);
	}
	
	.rec-ind04 h3 {
    	font-size: 19px;
    	font-weight: 600;
    	letter-spacing: 2px;
    	line-height: 27px;
    	text-align: left;
    	color: #522C03;
	}
	
	.rec-ind04 p {
		position: relative;
		display: block;
		width: 640px;
		height: auto;
		margin: 40px auto 0;
	}
	
	.rec-ind04-1 {
		position: relative;
		display: block;
		width: 720px;
		height: auto;
		margin: 55px auto ;
	}
	
	.rec-ind04-1-flex {
		position: relative;
		display: flex;
		width: 720px;
		height: auto;
		margin: 30px auto 0;
		justify-content: center;
    	align-items: center;
	}
	
	.rec-ind04-1-flex p {
		display: block;
	}
	
	.rec-ind04-1-flex p:nth-of-type(2n-1) {
		font-family: "EB Garamond";
		font-size: 24px;
    	font-weight: 500;
    	letter-spacing: 1px;
    	line-height: 50px;
    	text-align: center;
    	color: #522C03;
		margin: 0 auto;
		width: 50px;
		height: 50px;
		border: solid 1px #522C03;
		background: rgba(226, 218, 205, 0.45);
	}
	
	.rec-ind04-1-flex p:nth-of-type(2) {
		width: 175px;
		margin: 0 -25px 0 25px;
	}
	
	.rec-ind04-1-flex p:nth-of-type(4) {
		width: 230px;
		margin: 0 -25px 0 25px;
	}
	
	.rec-ind04-1-flex p:nth-of-type(6) {
		width: 200px;
		margin: 0 -25px 0 25px;
	}
	
	.rec-ind04-1-flex p:nth-of-type(8) {
		width: 80px;
		margin: 0 -25px 0 25px;
	}
	
	.rec-ind04-2 {
		position: relative;
		display: block;
		width: 720px;
		height: auto;
		margin: 0 auto;
	}
	
	.rec-ind04-1 p, .rec-ind04-2 p {
		margin: 30px 0 0 0;
	}
	
	.rec-ind04-2 p a {
		color: #522C03;
	}
	
	.rec-ind05 {
		position: relative;
    	width: 624px;
    	height: auto;
    	margin: 90px auto;
	}
	
	.rec-ind05 table {
		position: relative;
    	width: 100%;
    	height: auto;
    	margin-top: 40px;
    	border-collapse: collapse;
	}
	
	.rec-ind05 tr {
		border-bottom: solid 1px #C3ACA3;
	}
	
	.rec-ind05 tr:nth-of-type(5) {
		border-bottom: none;
	}
	
	.rec-ind05 tr th {
		position: relative;
		width: 136px;
    	padding: 20px 0;
    	font-size: 14px;
    	font-weight: 600;
    	letter-spacing: 2px;
    	line-height: 27px;
    	text-align: left;
    	color: #522C03;
    	vertical-align: top;
	}
	
	.rec-ind05 tr td {
		width: 420px;
    	padding: 20px 0 20px 40px;
    	font-size: 14px;
    	font-weight: 500;
    	letter-spacing: 1px;
    	line-height: 22px;
    	text-align: left;
    	color: #522C03;
	}
	
	.rec-ind06 {
		position: relative;
    	width: 100%;
    	height: auto;
    	margin: 0 auto;
		padding: 90px 0;
		background: rgba(226, 218, 205, 0.45);
	}
	
	.rec-ind06-1 {
		position: relative;
		width: 800px;
		height: auto;
		margin: 0 auto;
	}
	
	.rec-ind06 h2 {
		position: relative;
		font-family: "EB Garamond";
		font-size: 29px;
    	font-weight: 500;
    	letter-spacing: 2px;
    	line-height: 29px;
    	text-align: left;
    	color: #522C03;
	}
	
	.rec-ind06 h2 span {
		color: #522C03;
		padding: 0 20px;
		font-size: 22px;
		font-weight: lighter;
		vertical-align: 15%;
	}
	
	.rec-ind06 h2 font {
		font-family: "Yu Mincho",YuMincho,serif; 
		font-size: 16px;
    	font-weight: 500;
    	letter-spacing: 2px;
    	line-height: 16px;
    	text-align: left;
    	color: #522C03;
		vertical-align: 20%;
	}
	
}

/*SP*/
@media only screen and (max-width: 768px) {
	
	.rec-ind00 {
		margin-bottom: 60px;
	}
   
	.rec-ind01 {
		position: relative;
		width: 100%;
		height: auto;
		padding: 45px 0 20px;
		background: rgba(226, 218, 205, 0.45);
	}
	
	.rec-ind01-1 {
		position: relative;
		display: block;
		width: 315px;
		height: auto;
		margin: 0 auto;
	}
	
	.rec-ind01-1 img {
		position: relative;
		display: block;
		width: 315px;
		height: 210px;
		object-fit: cover;
		margin-top: 15px;
	}
	
	.rec-ind01-text {
		position: relative;
		display: block;
		width: 100%;
		height: auto;
	}
	
	.rec-ind01-text h1 {
		font-family: "Yu Mincho",YuMincho,serif; 
    	font-size: 20px;
    	font-weight: 600;
    	letter-spacing: 2px;
    	line-height: 30px;
    	text-align: left;
    	color: #522C03;
		margin-bottom: 20px;
	}
	
	.rec-ind-tag {
		position: relative;
		display: block;
		width: 100%;
		height: auto;
		margin-bottom: 25px;
	}
	
	.rec-ind-tag a {
		position: relative;
		padding: 2px 5px;
		margin: 0 10px 10px 0;;
		font-size: 14px;
    	font-weight: 500;
    	letter-spacing: 1px;
    	line-height: 23px;
    	text-align: center;
    	color: #fff;
		background: #97776A;
		width: fit-content;
		width: -moz-fit-content;
		float: left;
	}
	
	.rec-ind01-text h2 {
    	font-size: 16px;
    	font-weight: 600;
    	letter-spacing: 1px;
    	line-height: 26px;
    	text-align: left;
    	color: #97776A;
		margin-bottom: 30px;
	}
	
	.rec-ind01-text h3 {
		display: block;
		font-size: 15px;
    	font-weight: 600;
    	letter-spacing: 2px;
    	line-height: 25px;
    	text-align: left;
		color: #522C03;
		padding: 3px 0 3px 10px;
		border-bottom: solid 1px #522C03;
    	border-left: solid 3px #522C03;
		margin-bottom: 20px;
		margin-right: 15px;
	}
	
	.rec-ind01-text p {
		margin-bottom: 20px;
	}
	
	.rec-ind02 h2, .rec-ind03 h2, .rec-ind04 h2, .rec-ind05 h2 {
		position: relative;
		font-family: "Yu Mincho",YuMincho,serif; 
    	font-size: 18px;
    	font-weight: 500;
    	letter-spacing: 2px;
    	line-height: 26px;
    	text-align: center;
    	color: #522C03;
		width: fit-content;
		width: -moz-fit-content;
		margin: 0 auto;
	}
	
	.rec-ind02 h2::after, .rec-ind03 h2::after, .rec-ind04 h2::after, .rec-ind05 h2::after {
    	content: '';
    	position: absolute;
    	top: 50%;
    	right: -80px;
    	width: 50px;
    	height: 1px;
    	background: #522C03;
	}
	
	.rec-ind02 h2::before, .rec-ind03 h2::before, .rec-ind04 h2::before, .rec-ind05 h2::before {
    	content: '';
    	position: absolute;
    	top: 50%;
    	left: -80px;
    	width: 50px;
    	height: 1px;
    	background: #522C03;
	}
	
	.rec-ind02 {
		position: relative;
    	width: 365px;
    	height: auto;
    	margin: 45px auto;
    	border-collapse: collapse;
	}
	
	.rec-ind02 table {
		position: relative;
    	width: 100%;
    	height: auto;
    	margin-top: 40px;
    	border-collapse: collapse;
	}
	
	.rec-ind02 table tr {
		border-right: solid 1px #97776A;
		border-left: solid 1px #97776A;
		border-bottom: solid 1px #97776A;
	}
	
	.rec-ind02 table tr:nth-of-type(1) {
		border-top: solid 1px #97776A;
	}
	
	.rec-ind02 table tr th {
    	position: relative;
		display: block;
    	width: 93%;
		margin: 0 auto;
    	padding: 10px 0 10px 7%;
    	font-size: 15px;
    	font-weight: 600;
    	letter-spacing: 2px;
    	line-height: 17px;
    	text-align: left;
    	color: #522C03;
    	vertical-align: top;
		background: rgba(226, 218, 205, 0.8);
	}
	
	.rec-ind02 table tr td {
		position: relative;
		display: block;
    	width: 85%;
		margin: 0 auto;
		padding: 20px 0;
    	font-size: 15px;
    	font-weight: 500;
    	letter-spacing: 1px;
    	line-height: 25px;
    	text-align: left;
    	color: #522C03;
	}
	
	.rec-ind03 {
		position: relative;
		display: block;
		width: 315px;
		height: auto;
		margin: 0 auto 20px;
	}
	
	.rec-ind03-1 {
		position: relative;
		display: block;
		width: 100%;
		height: auto;
		margin: 20px auto 30px;
	}
	
	.rec-ind03-1-img {
		position: absolute;
		display: block;
		top: 0;
		left: -10px;
		width: 60px;
		height: auto;
	}
	
	.rec-ind03-1 img {
		position: relative;
		display: block;
		width: 45px;
		height: auto;
		margin: 0 auto 5px;
	}
	
	.p-rec-ind-int01 {
		font-size: 14px;
		line-height: 18px;
		text-align: center;
	}
	
	.p-rec-ind-int02 {
		display: block;
		position: relative;
		width: 205px;
		height: auto;
		margin: 0 0 0 auto;
		padding: 25px;
		background: #F8F7F7;
		border-radius: 0 20px 20px 20px;
	}
	
	.rec-ind03-2 {
		position: relative;
		display: block;
		width: 100%;
		height: auto;
		margin: 0 auto;
	}
	
	.rec-ind03-2-con {
		position: relative;
		display: block;
		width: 100%;
		height: auto;
		margin: 0 40px 0 0;
		float: left;
	}
	
	.rec-ind03-2-con p {
		margin: 15px 0 30px;
	}
	
	.rec-ind03-2-con img {
		position: relative;
		width: 315px;
		height: 235px;
		object-fit: cover;
	}
	
	.rec-ind04 {
		position: relative;
		display: block;
		width: 90%;
		height: auto;
		padding: 30px 0 45px;
		margin: 0 auto;
		background: rgba(226, 218, 205, 0.45);
	}
	
	.rec-ind04 h3 {
    	font-size: 16px;
    	font-weight: 600;
    	letter-spacing: 2px;
    	line-height: 16px;
    	text-align: left;
    	color: #522C03;
	}
	
	.rec-ind04 p {
		position: relative;
		display: block;
		width: 85%;
		height: auto;
		margin: 20px auto 0;
	}
	
	.rec-ind04-1 {
		position: relative;
		display: block;
		width: 85%;
		height: auto;
		margin: 25px auto ;
	}
	
	.rec-ind04-1 p {
		width: 100%;
	}
	
	.rec-ind04-1-flex {
		position: relative;
		display: block;
		width: 100%;
		height: auto;
		margin: 30px auto 0;
	}
	
	.rec-ind04-1-flex p {
		display: block;
	}
	
	.rec-ind04-1-flex p:nth-of-type(2n-1) {
		position: relative;
		font-family: "EB Garamond";
		font-size: 24px;
    	font-weight: 500;
    	letter-spacing: 1px;
    	line-height: 40px;
    	text-align: center;
    	color: #522C03;
		margin: 0 auto 15px 0;
		width: 40px;
		height: 40px;
		border: solid 1px #522C03;
		background: rgba(226, 218, 205, 0.45);
	}
	
	.rec-ind04-1-flex p:nth-of-type(1)::after {
		content: "Web応募";
		position: absolute;
		top: 20%;
		left: 60px;
		font-family: "Yu Mincho",YuMincho,serif; 
		font-size: 15px;
    	font-weight: normal;
    	letter-spacing: 1px;
    	line-height: 25px;
    	color: #522C03;
    	text-align: left;
		width: 100px;
		height: auto;
	}
	
	.rec-ind04-1-flex p:nth-of-type(3)::after {
		content: "Web書類選考";
		position: absolute;
		top: 20%;
		left: 60px;
		font-family: "Yu Mincho",YuMincho,serif; 
		font-size: 15px;
    	font-weight: normal;
    	letter-spacing: 1px;
    	line-height: 25px;
    	color: #522C03;
    	text-align: left;
		width: 100px;
		height: auto;
		white-space: nowrap;
	}
	
	.rec-ind04-1-flex p:nth-of-type(5)::after {
		content: "面接（1回）";
		position: absolute;
		top: 20%;
		left: 60px;
		font-family: "Yu Mincho",YuMincho,serif; 
		font-size: 15px;
    	font-weight: normal;
    	letter-spacing: 1px;
    	line-height: 25px;
    	color: #522C03;
    	text-align: left;
		width: 100px;
		height: auto;
	}
	
	.rec-ind04-1-flex p:nth-of-type(7)::after {
		content: "内定";
		position: absolute;
		top: 20%;
		left: 60px;
		font-family: "Yu Mincho",YuMincho,serif; 
		font-size: 15px;
    	font-weight: normal;
    	letter-spacing: 1px;
    	line-height: 25px;
    	color: #522C03;
    	text-align: left;
		width: 100px;
		height: auto;
	}
	
	.rec-ind04-1-flex p:nth-of-type(2n) {
		display: block;
		position: relative;
	}
	
	.rec-ind04-2 {
		position: relative;
		display: block;
		width: 85%;
		height: auto;
		margin: 0 auto;
	}
	
	.rec-ind04-2 p {
		margin: 15px 0 0 0;
	}
	
	.rec-ind04-2 p a {
		color: #522C03;
	}
	
	.rec-ind05 {
		position: relative;
    	width: 90%;
    	height: auto;
    	margin: 40px auto;
	}
	
	.rec-ind05 table {
		position: relative;
    	width: 85%;
    	height: auto;
    	margin: 10px auto 0;
    	border-collapse: collapse;
	}
	
	.rec-ind05 tr th {
		position: relative;
		display: block;
		width: 100%;
    	padding: 20px 0 10px 0;
    	font-size: 15px;
    	font-weight: 600;
    	letter-spacing: 2px;
    	line-height: 15px;
    	text-align: left;
    	color: #522C03;
    	vertical-align: top;
	}
	
	.rec-ind05 tr td {
		position: relative;
		display: block;
		width: 100%;
    	padding: 0 0 20px 0;
    	font-size: 15px;
    	font-weight: 500;
    	letter-spacing: 1px;
    	line-height: 22px;
    	text-align: left;
    	color: #522C03;
		border-bottom: solid 1px #C3ACA3;
	}
	
	.rec-ind05 tr:nth-of-type(5) td {
		border-bottom: none;
	}
	
	.rec-ind06 {
		position: relative;
    	width: 100%;
    	height: auto;
    	margin: 0 auto;
		padding: 45px 0;
		background: rgba(226, 218, 205, 0.45);
	}
	
	.rec-ind06-1 {
		position: relative;
		width: 315px;
		height: auto;
		margin: 0 auto;
	}
	
	.rec-ind06 h2 {
		position: relative;
		font-family: "EB Garamond";
		font-size: 36px;
    	font-weight: 500;
    	letter-spacing: 2px;
    	line-height: 36px;
    	text-align: left;
    	color: #522C03;
	}
	
	.rec-ind06 h2 {
		font-family: "EB Garamond";
		font-size: 30px;
    	font-weight: 500;
    	letter-spacing: 1px;
    	line-height: 34px;
    	text-align: center;
		color: #522C03;
	}

	.rec-ind06 h2 span {
		display: none;
	}
	
	 .rec-ind06 h2 font {
		display: block;
		font-family: "Yu Mincho",YuMincho,serif; 
		font-size: 15px;
    	font-weight: 500;
    	letter-spacing: 1px;
    	line-height: 15px;
    	text-align: center;
		color: #522C03;
		margin-top: 10px;
	}
	
	
}